<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="strabon">
	<titre>Strabon</titre>
	<adresses><adresse>http://www.strabon.org</adresse></adresses><responsable>
		<nom>Beillard</nom>
		<prenom>André</prenom>
		<email>beillard@msh-paris.fr</email>
	</responsable>
	<description>
		
	<p>Le programme Strabon vise à créer un système d'information multilingue et multimédia pour le patrimoine culturel et le tourisme euroméditerranéen. SDX 2 sera au coeur de ce système d'information qui sera réparti sur plusieurs sites.</p></description>
</projet>
